.ts04-Subtitle-Comfortea-Bold
{
	font-family: comfortaa-n7, sans-serif;
}

.ts04-Title-Raleway-Thin
{
	font-family: raleway-n1, sans-serif;
}

.quote---text
{
	font-family: open-sans-n3, sans-serif;
}

.Paragraph
{
	font-family: cabin-n4, sans-serif;
}

.H2-header
{
	font-family: cabin-n7, sans-serif;
}

#u9524-4
{
	font-family: open-sans-n3, sans-serif;
}

#u9571-4
{
	font-family: open-sans-n3, sans-serif;
}

#u9546-10,#u9546-13,#u9538-8,#u9536-6,#u9580-8
{
	font-family: lato-n4, sans-serif;
}

#u9576-6
{
	font-family: lato-n4, sans-serif;
}

#u9578-6
{
	font-family: lato-n4, sans-serif;
}

#u9579-6
{
	font-family: lato-n4, sans-serif;
}

#u9577-6
{
	font-family: lato-n4, sans-serif;
}

#u9581-6
{
	font-family: lato-n4, sans-serif;
}

#u9583-6,#u9628-4
{
	font-family: lato-n4, sans-serif;
}

#u9630-4
{
	font-family: lato-n4, sans-serif;
}

#u9633-6
{
	font-family: lato-n4, sans-serif;
}

#u9645-4
{
	font-family: lato-n4, sans-serif;
}

#u9650-4
{
	font-family: lato-n4, sans-serif;
}

#u9648-4
{
	font-family: lato-n4, sans-serif;
}

#u9656-5,#u9659-6,#u9676-17,#u9682-13,#u9679-17,#u9689-4
{
	font-family: lato-n4, sans-serif;
}

#u9698-4,#u9700-4,#u9702-6
{
	font-family: lato-i4, sans-serif;
}

#u9698-2,#u9700-2,#u9702-2,#u9702-4,#u9725-10,#u9723-8,#u9729-8,#u9728-8,#u9734-8,#u9736-8,#u9742-4
{
	font-family: lato-n4, sans-serif;
}

#u9739-4
{
	font-family: lato-n4, sans-serif;
}

#u9726-4,#u9730-4,#u9735-4,#u9902-2,#u9902-18,#u9902-20,#u9902-33,#u9902-35
{
	font-family: lato-n7, sans-serif;
}

#u7133-5,#u7133-7,#u9902-3,#u9902-5,#u9902-6,#u9902-8,#u9902-9,#u9902-11,#u9902-12,#u9902-14,#u9902-15,#u9902-17,#u9902-21,#u9902-23,#u9902-25,#u9902-26,#u9902-28,#u9902-30,#u9902-31,#u9748-4
{
	font-family: lato-n4, sans-serif;
}

#u9751-4
{
	font-family: lato-n4, sans-serif;
}

#u9716-4,#u7133-2,#u7133-4,#u7181-4
{
	font-family: open-sans-n3, sans-serif;
}

#u9546-2,#u9546-4,#u9546-6,#u9546-8,#u9546-9,#u9546-11,#u9582-4,#u9584-6,#u9585-6,#u9586-4,#u9587-4,#u9636-4,#u9655-4,#u9656-8,#u9675-6,#u9681-6,#u9678-4,#u9745-4,#u7183-4,#u7182-2
{
	font-family: lato-n3, sans-serif;
}

#u7182-3,#u7182-5,#u7182-7,#u7182-8,#u7182-10,#u7182-13
{
	font-family: lato-n4, sans-serif;
}

#u7182-9,#u7182-11
{
	font-family: open-sans-n4, sans-serif;
}

#u7179-4
{
	font-family: open-sans-n3, sans-serif;
}

